<!doctype html>
<html lang="en">
	<head>
	  <meta charset="utf-8">
	  <title> CERI Game</title>
	  <base href="/">
	  <!-- <meta name="viewport" content="width=device-width, initial-scale=1"> -->
	  <meta name="viewport" content="user-scalable=no,initial-scale=1,maximum-scale=1,minimum-scale=1,width=device-width,height=device-height">
	  <link rel="icon" type="image/x-icon" href="favicon.ico">

	</head>
	<body>
	  <div class="image" id="body">
	  	<app-root></app-root>
	  </div>
	</body>
</html>
